Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#76 01-03-2018 17:39:44

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

Par contre je ne suis pas sur de suivre ce que tu veux dire dans ton message, ou ce qui peut nous embrouiller.


c'était à propos de ce  fil là : https://debian-facile.org/viewtopic.php?id=189

j'avais peur qu'il ne t'embrouille . je l'ai trouvé un peu compliqué . smile

si tu décides de suivre ce fil : https://debian-facile.org/doc:materiel: … ia:optimus

(ce que je te conseilles et , je crois aussi , chalu)  roll

n'oublies pas de créer le multiarch 32 bits parmi les préalables à l'installation d'optimus / bumblebee .

big_smile

quand j'y pense , verifie que tu as le dernier noyau (4.9.0-6-amd64) avec la  commande suivante :

dpkg -l | grep -Ei "linux-(g|h|i|lo|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

Dernière modification par Debian Alain (01-03-2018 18:16:42)


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#77 01-03-2018 18:05:08

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

oki
J'ai déjà suivi ce tuto pour nvidia:optimus

Mais pour le multiarch, c'est :  dpkg --add-architecture i386   qui fait ça ?? (puis le update)

Hors ligne

#78 01-03-2018 18:18:10

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

oui , je crois . regarde :
https://wiki.debian.org/fr/Multiarch/HOWTO

Utilisation

Configurer les architectures

Pour ajouter une architecture supplémentaire (dans Debian depuis dpkg 1.16.2) :

dpkg --add-architecture <arch>

Dernière modification par Debian Alain (01-03-2018 18:20:28)


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#79 01-03-2018 18:29:10

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

quand je boot il boot sur un 4.9.0-6-amd64 donc je pense que oui
C'est la première chose qu'il fait dans apt updrade après l'installation

Hors ligne

#80 01-03-2018 18:34:59

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

okay. donc je m'inquiète pour rien .

tu as pensé aux conseils de chalu et de robert2a (post # 68) ?

robert2a a écrit :


a titre préventif il vaut mieux ajouter ces 2 commandes après le "purge remove nvidia*"

apt-get remove --purge xserver-xorg-video-nvidia


puis un autoremove

 apt-get autoremove --purge



pour etre certain que plus aucune trace de paquet nvidia



poser la question si un xorg.conf dans /etc/X11  (je crois que ça perturbe bumblebee ou bumblebee-nvidia ) ,
il faut le supprimer avant


éventuellement :

rm /etc/X11/xorg.conf

Dernière modification par Debian Alain (01-03-2018 19:24:16)


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#81 01-03-2018 19:26:12

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

c'est ce que je vais faire, je m'y met là....

Hors ligne

#82 01-03-2018 21:26:24

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

Bon pas mieux...
J'ai fait ça :

chalu a écrit :

Oui mais il faut avant
ajouter les backports au sources.list
mettre à jour la liste des paquets

apt update


installer le noyau et les headers des backports

apt -t stretch-backports install linux-image-amd64 linux-headers-amd64


redémarrer
Et installer bumblebee depuis les backports en suivant les wikis
https://debian-facile.org/doc:materiel: … ia:optimus
Ou ici https://wiki.debian.org/fr/Bumblebee

dpkg --add-architecture i386


 apt-get update


 apt-get -t stretch-backports install bumblebee-nvidia primus primus-libs:i386


Redémarrer



au préalable j'avais mis les bon sources, le backports, j'ai installé depuis le backport.

Cette commande à planté : apt-get -t stretch-backports install bumblebee-nvidia primus primus-libs:i386

pendant le moment ou une barre de progression verte augmente. à la fin ça s"est bloqué.

Pour info par contre l'upgrade à installé un noyau  4.11.... au lieu de celui qui s'installait habituellement 4.9.0-6

Hors ligne

#83 01-03-2018 22:04:13

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

salut ,

je ne suis pas sûr qu'il faille taper :

 apt-get -t stretch-backports install bumblebee-nvidia primus primus-libs:i386


je pencherai plutôt pour la commande suivante :

 apt-get -t stretch-backports install bumblebee-nvidia primus primus-libs-ia32


vu que tu as créé l'architecture supplémentaire 32 bits .

maintenant , je demande confirmation .
bon , apparemment , primus-libs a simplement changé de nom :
https://packages.debian.org/search?keywords=primus-libs
voir ci dessous , un peu plus bas :

mais le wiki https://debian-facile.org/doc:materiel: … ia:optimus le dit bien :

wiki installation bumblebee a écrit :


dpkg --print-architecture


amd64


dpkg --add-architecture i386



apt update


jusque là : pas très difficile : on met en place l'architecture i386 . et on met à jour le syteme


apt install primus-libs-ia32


comme on l' a installée , plus besoin de redemander l'architecture 32 bits .
par contre ce paquet est spécial , il faut donc le télécharger .



puis ,

 apt install -t stretch-backports nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils bumblebee-nvidia primus xserver-xorg-video-nvidia linux-headers-$(uname -r)


 la commande des backports



ATTENTION : Depuis Janvier 2014, lors de l'installation du package 'bumblebee-nvidia', s'il vous est demandé de créer le fichier xorg.conf
NE LE FAITES PAS !
NE LAISSEZ PAS l'outil debconf créez le fichier pour vous !
N'EXÉCUTEZ PAS l'outil nvidia-xconfig !
Bogue : 735049 semble être corrigé depuis octobre 2015 !
En effet, depuis que Xorg fonctionne de manière automatique, on ne doit pas - sauf cas particulier - créer de fichier xorg.conf.
Et, le cas où il ne faut pas créer de fichier xorg.conf, c'est justement avec le projet Bumblebee,
car celui-ci crée ses propres fichiers utilisés selon le choix du pilote.
Fichiers qu'il ne créé surtout pas dans le répertoire relatif à Xorg … parce que là, ça serait le “bazard” …



pour finir (presque),  ceci :

Pour vérifier s'ils sont actifs, exécutez :

lsmod | egrep -i "nouveau|vga_switcheroo"


S'il n'y a rien, c'est impeccable !




Si c'est le cas, déchargez les modules correspondants ainsi :

modprobe -r nouveau


modprobe -r vga_switcheroo


En effet, si ces modules sont actifs, ils empêcheront le fonctionnement correct avec le pilote nvidia !



Il se peut aussi que vous ayez le message d'erreur suivant :

modprobe:FATAL:Module nouveau in use


dans ce cas, veuillez lire le chapitre d'erreur relatif … (et bonne chance !)

Dernière modification par Debian Alain (01-03-2018 23:16:44)


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#84 01-03-2018 22:35:15

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

ah , je vois où tu es allé chercher cette commande ....

https://wiki.debian.org/fr/Bumblebee, celle là , non ? roll

mais tu as oublié :

Les utilisateurs d'un système 64 bits qui veulent profiter de Bumblebee avec primus lorsqu'ils exécutent des applications 32 bits devront aussi installer primus-libs:i386. Cela requiert la prise en charge de Multiarch.

# dpkg --add-architecture i386 && apt-get update && apt-get install bumblebee-nvidia primus primus-libs:i386


aujourd'hui , si tu as bien lu mon précedent post , primus-libs:i386 n'est plus utilisé ou plutôt , il a changé de nom
https://packages.debian.org/search?keywords=primus-libs

tongue

en plus :

fr/Bumblebee (dernière modification 2017-09-07 20:01:12)

sad

alors que : https://debian-facile.org/doc:materiel: … ia:optimus

Dernière modification: 12/11/2017 17:19 par PengouinPdt

smile

moralité : tu n'as pas pris la page du wiki d-f (et de 1) et tu as pris la moins récente (et de  2) lol

tout faux . mais c'est pas grave . ça peut sûrement  se solutionner . big_smile

petite note : le noyau des backports , c'est normalement le 4.14.0-3.bpo.3 sauf erreur

Dernière modification par Debian Alain (01-03-2018 23:03:01)


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#85 01-03-2018 23:00:59

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

Euu j'ai bêtement recopier les lignes sur la réponse que je cite.... Oui c'est pas super réfléchis de ma part.
A ma décharge, je changeais mes cordes de guitare
?

Je refais de suite

Hors ligne

#86 01-03-2018 23:07:08

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

c'est vrai que c'est pas évident  de savoir quel est le plus récent . surtout que c'est écrit en tout petit et bien planqué !

mais en général , je me suis souvent bien trouvé à suivre les wikis de d-f .

et c'est pas que pour leur faire de la pub .

mais c'est vrai que , quand on a pas l'habitude , c'est dur parfois .

1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#87 01-03-2018 23:14:56

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.16.2
(G)UI : openbox
Inscription : 26-08-2010

Re : Problème debian 9 (probablement matériel)

Pour info, pour installer le noyau le plus récent présent dans les backports (qui doit être celui
utilisé dans buster actuellement), il faut faire :


apt-get -t stretch-backports install linux-image-amd64
 


Ce paquet dépend de la dernière version du noyau proposé dans les backports,
qui est  linux-image-4.14.0-0.bpo.3-amd64.


La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#88 01-03-2018 23:21:34

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

arf ! m'a pas trompé de beaucoup . merci enicar .  big_smile

personnelement , je suis en 4.15.0-1 dans buster (4.15.4-1) . noyau de unstable . dès sa sortie . actuellement en cours de descente vers testing .

https://tracker.debian.org/pkg/linux

Dernière modification par Debian Alain (01-03-2018 23:30:37)


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#89 01-03-2018 23:33:51

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

Il me dit pas de bumblebee-nvidia installable. Et plein de dépendances non satisfaite. Peut être faut il pas utiliser le backport ?

Hors ligne

#90 01-03-2018 23:36:29

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

enicar a écrit :

Pour info, pour installer le noyau le plus récent présent dans les backports (qui doit être celui
utilisé dans buster actuellement), il faut faire :


apt-get -t stretch-backports install linux-image-amd64
 


Ce paquet dépend de la dernière version du noyau proposé dans les backports,
qui est  linux-image-4.14.0-0.bpo.3-amd64.



Oui c'est celui que j'ai récupéré tout à l'heure quand j'ai utiliser backport pour Linux image amd64

Hors ligne

#91 01-03-2018 23:40:07

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

tu as tapé quelles commandes ?

as tu pensé faire ensuite un

apt update


apt upgrade


reboot

Dernière modification par Debian Alain (01-03-2018 23:44:08)


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#92 01-03-2018 23:40:52

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

Euu c'te bonne blague. Ça marche....
Je sais pas encore pourquoi car il a rien installé.
Mais là session est ouverte.
Alors soit le noyau soit primus... Je refait et je vous dit ca

Hors ligne

#93 01-03-2018 23:46:26

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

fais attention , casse pas tout . on pourra peut être pas t'aider une deuxième / troisième fois  .

1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#94 01-03-2018 23:48:27

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.16.2
(G)UI : openbox
Inscription : 26-08-2010

Re : Problème debian 9 (probablement matériel)

Ok, bon, alors apparemment il n'y a pas bumblebee dans les backports. Reste à savoir si c'est possible
d'installer le bumblebee de stretch en utilisant le noyau des backports… Ça devrait l'être, mais je n'ose trop
m'avancer à ce sujet…
D'après les dépendances que j'ai dans sid bumblebee-nvidia dépend de bumblebee,
de glx-alternative-nvidia et de l'un des drivers nvidia. Donc ça ne devrait pas poser de soucis.
Il faut quand même penser à installer les linux-headers-4.14.0-0.bpo.3-amd64 pour dkms.

La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#95 01-03-2018 23:56:55

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

Je vous dit ca dans quelques minutes

Hors ligne

#96 01-03-2018 23:59:28

Debian Alain
Adhérent(e)
Lieu : BREST
Distrib. : W$10 / stable / fedora / ubuntu / testing
Noyau : Linux 4.17.2 kernel.org
(G)UI : Gnome classic / Gdm3
Inscription : 11-03-2017
Site Web

Re : Problème debian 9 (probablement matériel)

jesuis surpris énicar .

pourtant , le wiki d-f donne la  commande suivante pour les backports :

 apt install -t stretch-backports nvidia-kernel-dkms nvidia-xconfig nvidia-settings nvidia-vdpau-driver vdpau-va-driver mesa-utils
    <bumblebee-nvidia>   <primus>    xserver-xorg-video-nvidia linux-headers-$(uname -r)



je ne te comprends pas , enicar .


1498812139.jpg LE BAGAD DE LANN BIHOUE SOLDAT LOUIS
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

En ligne

#97 02-03-2018 00:14:08

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.16.2
(G)UI : openbox
Inscription : 26-08-2010

Re : Problème debian 9 (probablement matériel)

Humm… je ne suis pas ce que dit le wiki de DF… et je n'utilise ni debian stable, ni les backports, ni bumblebee.
À priori, le wiki a raison. Ça restera possible d'utiliser le bumblebee de stable avec les drivers-nvidia de backports car
pour le paquet bumblebee-nvidia il suffit d'installer un driver nvidia :
https://packages.debian.org/stretch/bumblebee-nvidia

La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#98 02-03-2018 00:23:49

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

bon alors, gros progrès quand même car je vous écris depuis mon pc et non depuis mon téléphone. (et sous debian évidement big_smile )
Pour le moment je n'ai fait qu'une seule chose :

Mis le backports dans sources liste :

 

# deb cdrom:[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11]/ stretch contrib main non-free

#deb cdrom:[Debian GNU/Linux 9.3.0 _Stretch_ - Official amd64 DVD Binary-1 20171209-12:11]/ stretch contrib main non-free

deb http://ftp.fr.debian.org/debian/ stretch main
deb-src http://ftp.fr.debian.org/debian/ stretch main

deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb-src http://security.debian.org/debian-security stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free

deb http://ftp.fr.debian.org/debian/ stretch-backports main contrib non-free

 



puis

 apt update


 apt upgrade



ensuite :

 apt -t stretch-backports install linux-image-amd64 linux-headers-amd64




Ensuite reboot, et là, ma session s'ouvre sans figer.

Donc visiblement c'est bien ce noyau qui règle mon problème de base.

J'ai pas encore installer d'autre driver donc pour le moment :


root@MSI:/home/kurlrip# dmesg | grep -i firmware
[    0.000000] [Firmware Bug]: TSC_DEADLINE disabled due to Errata; please update microcode to version: 0x52 (or later)
[    2.018813] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x201] vs fed40080 f80
[    2.018874] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x201] vs fed40080 f80
[    2.181796] i915 0000:00:02.0: firmware: failed to load i915/kbl_dmc_ver1_01.bin (-2)
[    2.181800] i915 0000:00:02.0: Direct firmware load for i915/kbl_dmc_ver1_01.bin failed with error -2
[    2.181802] i915 0000:00:02.0: Failed to load DMC firmware [https://01.org/linuxgraphics/downloads/firmware], disabling runtime power management.
[    2.505875] nouveau 0000:01:00.0: firmware: failed to load nvidia/gp104/gr/sw_nonctx.bin (-2)
[    2.505875] nouveau 0000:01:00.0: Direct firmware load for nvidia/gp104/gr/sw_nonctx.bin failed with error -2
[    2.569497] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/pre-cal-pci-0000:02:00.0.bin (-2)
[    2.569498] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/pre-cal-pci-0000:02:00.0.bin failed with error -2
[    2.569503] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/cal-pci-0000:02:00.0.bin (-2)
[    2.569504] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/cal-pci-0000:02:00.0.bin failed with error -2
[    2.569509] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/QCA6174/hw3.0/firmware-6.bin (-2)
[    2.569510] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/QCA6174/hw3.0/firmware-6.bin failed with error -2
[    2.569515] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/QCA6174/hw3.0/firmware-5.bin (-2)
[    2.569516] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/QCA6174/hw3.0/firmware-5.bin failed with error -2
[    2.569520] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/QCA6174/hw3.0/firmware-4.bin (-2)
[    2.569521] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/QCA6174/hw3.0/firmware-4.bin failed with error -2
[    2.569526] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/QCA6174/hw3.0/firmware-3.bin (-2)
[    2.569527] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/QCA6174/hw3.0/firmware-3.bin failed with error -2
[    2.569531] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/QCA6174/hw3.0/firmware-2.bin (-2)
[    2.569532] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/QCA6174/hw3.0/firmware-2.bin failed with error -2
[    2.569534] ath10k_pci 0000:02:00.0: Failed to find firmware-N.bin (N between 2 and 6) from ath10k/QCA6174/hw3.0: -2
[    2.569534] ath10k_pci 0000:02:00.0: could not fetch firmware files (-2)
[    3.033375] bluetooth hci0: firmware: failed to load qca/rampatch_usb_00000302.bin (-2)
[    3.033376] bluetooth hci0: Direct firmware load for qca/rampatch_usb_00000302.bin failed with error -2
 



Je vais voir pour l'install de la carte intel avec firmware nonfree

et suite à ce que disait enicar, je vais voir ensuite pour bumblebee.


Merci à tous, et je vais voir maintenant comment se passe la suite. Mais déjà ça démarre   big_smile

Dernière modification par Kurlrip (02-03-2018 00:24:13)

Hors ligne

#99 02-03-2018 00:35:36

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

Bon visiblement

firmware-linux-nonfree

il aime pas trop =>>  freeze aléatoire

Hors ligne

#100 02-03-2018 00:37:46

Kurlrip
Membre
Inscription : 18-09-2016

Re : Problème debian 9 (probablement matériel)

Kurlrip a écrit :

Bon visiblement

firmware-linux-nonfree

il aime pas trop =>>  freeze aléatoire



J'ai donc enlevé...
J'ai mis mes drivers réseaux et actuellement j'en suis là :


root@MSI:/home/kurlrip# dmesg |grep -i firmware
[    0.000000] [Firmware Bug]: TSC_DEADLINE disabled due to Errata; please update microcode to version: 0x52 (or later)
[    2.391028] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x201] vs fed40080 f80
[    2.391094] tpm_crb MSFT0101:00: [Firmware Bug]: ACPI region does not cover the entire command/response buffer. [mem 0xfed40000-0xfed4087f flags 0x201] vs fed40080 f80
[    2.508134] bluetooth hci0: firmware: direct-loading firmware qca/rampatch_usb_00000302.bin
[    2.508138] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[    2.529008] i915 0000:00:02.0: firmware: failed to load i915/kbl_dmc_ver1_01.bin (-2)
[    2.529013] i915 0000:00:02.0: Direct firmware load for i915/kbl_dmc_ver1_01.bin failed with error -2
[    2.529014] i915 0000:00:02.0: Failed to load DMC firmware [https://01.org/linuxgraphics/downloads/firmware], disabling runtime power management.
[    2.536622] bluetooth hci0: firmware: direct-loading firmware qca/nvm_usb_00000302.bin
[    2.864018] nouveau 0000:01:00.0: firmware: failed to load nvidia/gp104/gr/sw_nonctx.bin (-2)
[    2.864019] nouveau 0000:01:00.0: Direct firmware load for nvidia/gp104/gr/sw_nonctx.bin failed with error -2
[    2.901940] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/pre-cal-pci-0000:02:00.0.bin (-2)
[    2.901941] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/pre-cal-pci-0000:02:00.0.bin failed with error -2
[    2.901946] ath10k_pci 0000:02:00.0: firmware: failed to load ath10k/cal-pci-0000:02:00.0.bin (-2)
[    2.901946] ath10k_pci 0000:02:00.0: Direct firmware load for ath10k/cal-pci-0000:02:00.0.bin failed with error -2
[    2.904068] ath10k_pci 0000:02:00.0: firmware: direct-loading firmware ath10k/QCA6174/hw3.0/firmware-6.bin
[    2.904449] ath10k_pci 0000:02:00.0: firmware ver WLAN.RM.4.4-00022-QCARMSWPZ-2 api 6 features wowlan,ignore-otp crc32 4d458559
[    2.970187] ath10k_pci 0000:02:00.0: firmware: direct-loading firmware ath10k/QCA6174/hw3.0/board-2.bin
 



aller, je continue....

Hors ligne

Pied de page des forums